[Desktop Entry]
Version=1.1
Type=Application
Name=Virtual Globe
GenericName=Virtual Globe
Comment=Navigation and Maps
Icon=marble
TryExec=marble
Exec=marble %F
Actions=
Categories=Education;Geography;Geoscience;KDE;Maps;Qt;Science;
Keywords=map;maps;satellite;
